## polyglot 0.1.1

=== DESCRIPTION ===
Package: polyglot
Type: Package
Title: Learn Foreign Language Vocabulary
Version: 0.1.1
Authors@R: person("Félix", "Luginbuhl", email = "felix.luginbuhl@protonmail.ch", role = c("aut", "cre"))
Description: Use the R console as an interactive learning environment to memorize any two columns dataset.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
Suggests: knitr, rmarkdown
Imports: utils
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-03-16 17:06:38 UTC; Felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
Repository: CRAN
Date/Publication: 2018-03-19 09:50:18 UTC
