## polyglot 0.2.1

=== DESCRIPTION ===
Package: polyglot
Type: Package
Title: Learn Foreign Language Vocabulary
Version: 0.2.1
Authors@R: person("Félix", "Luginbuhl", email = "felix.luginbuhl@protonmail.ch", role = c("aut", "cre"))
Description: Use the R console as an interactive learning environment to memorize any two columns dataset.
Depends: R (>= 2.15.1)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.0
Imports: utils, magick
NeedsCompilation: no
Packaged: 2018-11-01 15:09:31 UTC; Felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
URL: https://github.com/lgnbhl/polyglot
BugReports: https://github.com/lgnbhl/polyglot/issues
Repository: CRAN
Date/Publication: 2018-11-01 15:20:02 UTC
