## polyglot 0.3.0

=== DESCRIPTION ===
Package: polyglot
Type: Package
Title: Learn Foreign Language Vocabulary
Version: 0.3.0
Authors@R: person("Félix", "Luginbuhl", email = "felix.luginbuhl@protonmail.ch", role = c("aut", "cre"))
Description: Use the R console as an interactive learning environment to memorize any two columns dataset.
Depends: R (>= 3.2.0)
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
Imports: utils, magick, pins
NeedsCompilation: no
Packaged: 2020-05-18 08:10:05 UTC; Felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
URL: https://felixluginbuhl.com/polyglot,
        https://github.com/lgnbhl/polyglot
BugReports: https://github.com/lgnbhl/polyglot/issues
Repository: CRAN
Date/Publication: 2020-05-18 08:20:02 UTC
