## polyglot 1.4.66b

=== debian/changelog ===
polyglot (1.4.66b-1) unstable; urgency=low

  * New upstream version with:
    - Bugfix: dump-book with -color black generated the file 
      book_white.txt
  * Set standards version to 3.9.2 in control with no changes.

 -- Oliver Korff <ok@xynyx.de>  Fri, 13 May 2011 08:48:14 +0200

polyglot (1.4.64b-2) unstable; urgency=low

  * After the release nothing stands against uploading to unstable
    anymore.

 -- Oliver Korff <ok@xynyx.de>  Fri, 11 Feb 2011 18:44:40 +0100

polyglot (1.4.64b-1) experimental; urgency=low

  * New upstream version
  * Main upstream news: Support for egtpath gaviota, all other 
    changes seem to be bugfixes. See manpage for usage.

 -- Oliver Korff <ok@xynyx.de>  Thu, 10 Feb 2011 10:41:02 +0100

polyglot (1.4.61b-1) experimental; urgency=low

  * Switch to new source format 3.0 (quilt), this is because I have 
    to deal with an upstream debian/ directory.
  * This package now comes with a new and clean rules file
  * New upstream version with: 
    - Bugfixes and 
    - The result string after an illegal move now shows the actual 
    attempted move.
  * Update to Standards-Version 3.9.1

 -- Oliver Korff <ok@xynyx.de>  Sat, 09 Oct 2010 11:01:38 +0200

polyglot (1.4.58b-1) unstable; urgency=low

  * New upstream version, with: Implementation of BookDepth in 
    UCI mode, small corrections to the manpage and a first attempt 
    at killing engines that do not react to "quit". 

 -- Oliver Korff <ok@xynyx.de>  Thu, 20 May 2010 17:35:03 +0200

polyglot (1.4.56b-1) unstable; urgency=low

  * New upstream version, fixes a bug on linux with a not existing 
    engine command

 -- Oliver Korff <ok@xynyx.de>  Sat, 16 Jan 2010 10:52:58 +0100

polyglot (1.4.55b-1) unstable; urgency=low

  * New upstream version
  * Adjusted doc-base format, added index and ID field
  * Update to standards version 3.8.3
  * The sourcecode was repackaged to get rid of the upstream debian
    directory, It is included as debian-orig.tar.gz 
  * The example files have been removed from the upstream sources,
    so I added a toga2.ini. They have been MS-Win specific anyway.
  * http://alpha.uhasselt.be is the new upstream site for some time 
    now, so I added a watchfile

 -- Oliver Korff <ok@xynyx.de>  Tue, 08 Dec 2009 11:06:39 +0100

polyglot (1.4.36b-2) unstable; urgency=low

  * The FEN evaluation was not working. Michel Van Den Bergh sent
    a patch for epd.c 

 -- Oliver Korff <ok@xynyx.de>  Fri, 21 Aug 2009 22:18:15 +0200

polyglot (1.4.36b-1) unstable; urgency=low

  * Bugfix Upload, new upstram release.
  * polyglot had problems to open .ini files, this was 
    fixed by upstream, see changelog for details
  * The sourcecode was repackaged to get rid of the old debian 
    directory, It is included as debian-orig.tar.gz

 -- Oliver Korff <ok@xynyx.de>  Wed, 12 Aug 2009 09:27:24 +0200

polyglot (1.4.34b-1) unstable; urgency=low

  * New Upstream version: Michel Van den Bergh 
    <michel.vandenbergh@uhasselt.be> is now maintaining and
    enhancing polyglot
  * Keeping much of the good upstream packaging including
    the "unofficial" changelog history 

 -- Oliver Korff <ok@xynyx.de>  Tue, 11 Aug 2009 11:39:15 +0200

polyglot (1.4.34b) unofficial; urgency=low

  * Allow spaces around "=" in "option =" commands.
	
  * WbWorkArounds is now true by default.
	
  * Trying to set a non existent UCI option gives an error. 
	
  * PG will now resign in case of an illegal engine move. 
	
  * More code has been moved into the I/O abstraction layer pipex. This has reduced to win32 dependence of utils.c
	
  * info strings and unrecognized info lines are relayed to the GUI.

 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Thu, 6 Aug 2009 20:00:00 +0100

polyglot (1.4.33b) unofficial; urgency=low

  * New option: "WbWorkArounds". Currently it blocks options which contain "Draw" in their name from being sent to the GUI. Engines that have such options are Rybka and HIARCS. 
	
  * Bugfix for ASSERT failure in bright. Now another ASSERT failure has appeared which seems to be bright's fault however. 
	
 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Thu, 6 Aug 2009 20:00:00 +0100

polyglot (1.4.32b) unofficial; urgency=low

  * Bugfix: the default setting for RepeatPV had become false again...

 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Tue, 4 Aug 2009 14:00:00 +0100

polyglot (1.4.31b) unofficial; urgency=low

  * Bugfix: improper handling of vararg function.
	
 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Sun, 2 Aug 2009 11:00:00 +0100

polyglot (1.4.30b) unofficial; urgency=low

  * Some more meaningful error messages added.
  * Some buffer overflow checks added.	
  * Simplification of strange signal kludge in gui.c. 
  * Removal of obsolete code in engine.c and gui.c. Platform specific code has been abstracted and pushed into pipex_win32.c and pipex_posix.c
  * The format of the version number has changed once again. Debian was unhappy with the previous one.
	
 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Sun, 2 Aug 2009 16:00:00 +0100

polyglot (1.4b29) unofficial; urgency=low

  * Conversion from C++ to C (suggested by E.M.).
	
  * More refactoring. The win32 and posix I/O have now a uniform interface (see pipex.h). 

 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Fri, 31 Jul 2009 10:00:00 +0100

polyglot (1.4b28) unofficial; urgency=low

  * Some comments added to explain the exact behaviour of some of the public functions in pipe.cpp. 
  * LineInput now returns a bool which is FALSE in case of EOF. 

 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Fri, 31 Jul 2009 10:00:00 +0100
	

polyglot (1.4b27) unofficial; urgency=low

  * Option "ScoreWhite" : report score from white's point of view (suggested by E.M.).
	
  * Option "KibitzInterval" : try to wait this many seconds between kibitzes (suggested by E.M.).

 -- Michel Van den Bergh <michel.vandenbergh@uhasselt.be>  Sun, 26 Jul 2009 10:00:00 +0100


