## polyglot 1.4.67b

=== debian/changelog ===
polyglot (1.4.67b-1) unstable; urgency=low

  * New upstream version with:
    - Disable "book learning". Polyglot saves learning information 
      but does not use it itself, probably for a reason. I believe 
      the booklearning concept of Polyglot is fundamentally broken.

 -- Oliver Korff <ok@xynyx.de>  Fri, 14 Oct 2011 11:39:21 +0200
