=== debian/control ===
Source: polyglot
Section: games
Priority: optional
Maintainer: Oliver Korff <ok@xynyx.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://alpha.uhasselt.be/Research/Algebra/Toga/polyglot-release

Package: polyglot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: fruit | glaurung | toga2 | stockfish
Description: chess engine protocol adaptor, connects UCI engines to xboard 
 Common chess frontends have a winboard/xboard input interface, modern 
 chess engines speak the UCI "universal chess interface" protocol. This 
 protocol adaptor makes it possible to use standard chess frontends, like 
 xboard or scid with UCI speaking engines and play chess against them.
