## polyglot 2.0.1+git20140926

=== debian/changelog ===
polyglot (2.0.1+git20140926-1) unstable; urgency=medium

  * New upstream version
    - Syzygy EGTs Support
    - book learning
    - A lot of UCI Changes
  * Adjusted copyright
    - The sources are now maintained by H.G. Muller of xboard
  * Thanks to Sebastian Pipping for pointing me to the sources
  * Compat level 9 to import hardening flags
  * Update to Standards Version 3.9.5


 -- Oliver Korff <ok@xynyx.de>  Fri, 26 Sep 2014 20:13:49 +0200
