=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Oliver Korff <ok@xynyx.de>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Homepage: http://alpha.uhasselt.be/Research/Algebra/Toga/polyglot-release
 
 Package: polyglot
