## polyglot 2.0.4

=== debian/changelog ===
polyglot (2.0.4-2) unstable; urgency=medium

  * Standards 4.1.5 (no real change).
  * Debhelper compatibility level increased to 10.

 -- Milan Zamazal <pdm@debian.org>  Wed, 11 Jul 2018 15:26:06 +0200

polyglot (2.0.4-1) unstable; urgency=low

  * New upstream version.
  * New maintainer; closes: #835310.
  * Obsolete homepage removed (there is no homepage known to me).
  * Download location updated.
  * Standards 3.9.8 (no real change).
  * Call dh with autoreconf.

 -- Milan Zamazal <pdm@debian.org>  Sat, 19 Nov 2016 19:57:22 +0100
