=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: polyglot
 Section: games
 Priority: optional
-Maintainer: Oliver Korff <ok@xynyx.de>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://alpha.uhasselt.be/Research/Algebra/Toga/polyglot-release
+Maintainer: Milan Zamazal <pdm@debian.org>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.5
 
 Package: polyglot
 Architecture: any
