## polyglot 2.0.4+git20210322

=== debian/changelog ===
polyglot (2.0.4+git20210322-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097632)

 -- Adrian Bunk <bunk@debian.org>  Thu, 23 Oct 2025 19:19:40 +0300

polyglot (2.0.4+git20210322-1) unstable; urgency=medium

  * New upstream snapshot; closes: #985657.
  * Standards 4.5.1 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Mon, 29 Mar 2021 20:43:40 +0200
