=== debian/watch ===
version=3

http://alpha.uhasselt.be/Research/Algebra/Toga/polyglot-release/polyglot-(.*)\.tar\.gz
